<?php
  /**************************************************************************\
  * phpGroupWare - Image Editor                                              *
  * http://www.phpgroupware.org                                              *
  * This application written by Miles Lott <milosch@phpgroupware.org>        *
  * --------------------------------------------                             *
  * some methods borrowed from OIC v1.0.6 - the Online Image Converter       *
  *   Copyright (C) 2001 Ray Lopez (http://www.TheDreaming.com)              *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

  /* $Id: header.inc.php,v 1.1.1.1 2003/06/12 18:22:28 kazuyan Exp $ */

	$GLOBALS['phpgw']->template->set_file(array('img_header' => 'header.tpl'));

	if (isset($phpgw_info['user']['preferences']['img']['img_font']))
	{
		$font = $phpgw_info['user']['preferences']['img']['img_font'];
	}
	else
	{
		$font = set_font();
	}

	$GLOBALS['phpgw']->template->set_var('bg_color',$phpgw_info['theme']['th_bg']);
	$GLOBALS['phpgw']->template->set_var('font',$font);
	$GLOBALS['phpgw']->template->set_var('link_categories',$phpgw->link('/preferences/categories.php','cats_app=img&cats_level=True&global_cats=True'));
	$GLOBALS['phpgw']->template->set_var('lang_categories',lang('Categories'));
	$GLOBALS['phpgw']->template->set_var('link_img',$phpgw->link('/img/index.php'));
	$GLOBALS['phpgw']->template->set_var('lang_img',lang('Image Editor'));

	$GLOBALS['phpgw']->template->pparse('out','img_header');
?>
